.home {
    margin: 0;
}

.mainSlider {
    height: 100vh;
    width: 100%;
}
.mainSlider--mobile {
    display: none;
}
.mainSlider__slide {
    background-size: cover !important;
    background-position: center !important;
}
.mainSlider__slide__visuel {
    width: 100%;
    height: 100%;
    background-size: cover;
    transition: all 15s;
}
.mainSlider__slide__description {
    width: 100%;
    max-width: 715px;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 90px;
    right: 0;
    transform: translateX(-20%);
    padding: 20px;
    box-sizing: border-box;
    transition: all .6s;
}
.mainSlider__slide__description .title {
    font-weight: 300;
    font-size: 46px;
    line-height: 1;
    color: #202020;
    margin: 0 0 10px;
    min-height: auto;
}
.mainSlider__slide__description p {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 21px;
    line-height: 32px;
    color: #202020;
    margin: 0;
    min-height: 160px;
}
.mainSlider__slide:not(.swiper-slide-visible) .mainSlider__slide__description {
    opacity: 0;
}
.mainSlider__pagination {    
    width: 100%;
    max-width: 715px;
    position: absolute;
    bottom: 50px !important;
    right: 0;
    left: auto!important;
    transform: translateX(-20%);
}
.mainSlider__pagination .swiper-pagination-bullet {
    background: #FFF;
    border: 1px solid #2A93D5;
    opacity: 1;
    width: 10px;
    height: 10px;
    transition: all .3s;
}
.mainSlider__pagination .swiper-pagination-bullet:hover,
.mainSlider__pagination .swiper-pagination-bullet:focus,
.mainSlider__pagination .swiper-pagination-bullet-active {
    background: #0078B8;
}
.mainSlider__nav {
    top: 0;
    width: 50%;
    height: 100%;
    margin: 0;
}
.mainSlider__nav::after {
    display: none;
}
.mainSlider__nav.swiper-button-prev {
    left: 0;
}
.mainSlider__nav.swiper-button-next {
    right: 0;
}
.mainSlider__nav.swiper-button-prev:hover {
	cursor: url("../images/prevPage_.png"), auto;
}
.mainSlider__nav.swiper-button-next:hover {
	cursor: url("../images/nextPage_.png"), auto;
}

.homeCategorys {
    display: flex;
    height: 448px;
    margin: 40px auto 80px;
}
.homeCategorys__item {
    height: 100%;
    background-size: 100% !important;
    background-position: center !important;
    display: flex;    
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    flex: 1 1 0;
    width: 0;
    margin-right: 5px;
    text-decoration: none;
    color: #FFF;
    position: relative;
    transition: all .8s;
    overflow: hidden;
}
.homeCategorys__item:hover,
.homeCategorys__item:focus {
    background-size: 110% !important;
    justify-content: center;
}
.homeCategorys__item:focus {
    outline: 5px auto -webkit-focus-ring-color;
}
.homeCategorys__item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(179.83deg, rgba(70, 70, 70, 0) 60.72%, rgba(70, 70, 70, 0.5) 99.85%);
    z-index: 1;
}
.homeCategorys__item:hover::before,
.homeCategorys__item:focus::before {
    background-color: rgb(0 120 184 / 80%);
}
.homeCategorys__item h2 {
    font-weight: 500;
    font-size: 38px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    background: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}
.homeCategorys__item h2::after {
    content: '';
    width: 40px;
    height: 1px;
    display: block;
    margin: 10px auto 20px;
    background: #FFF;
}
.homeCategorys__item .desc{
    z-index: 1;
    padding: 0 20px;
    max-height: 0;
    transition: max-height 0.4s ease;
}
.homeCategorys__item:hover .desc,
.homeCategorys__item:focus .desc {
    max-height: 160px;
}
.homeCategorys__item .desc .centerContent {
    margin-top: 10px;
}

.homeBiography {
    margin: 80px auto;
    background: linear-gradient(180deg, #2E68AD 0%, #2A90CC 100%);
    color: #FFF;
    padding: 40px 100px;
    box-sizing: border-box;
}
.homeBiography__photo {
    display: inline-block;
    vertical-align: top;
    line-height: 1;    
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0)
}
.homeBiography__photo img{
    max-width: 430px;
}
.homeBiography__description {
    display: inline-block;
    width: calc(100% - 440px);
    padding-left: 50px;
}
.homeBiography h2 {
    font-weight: 300;
    font-size: 45px;
    line-height: 38px;
    text-align: center;
    color: #FFFFFF;
    text-align: center;
    background: none;
}
.homeBiography h2::after {
    content: '';
    width: 40px;
    height: 1px;
    display: block;
    margin: 20px auto ;
    background: #FFF;
}
.homeBiography h3::after {
    content: '';
    width: 40px;
    height: 1px;
    display: block;
    margin: 20px auto 40px;
    background: #FFF;
}
.homeBiography p {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #FFF;
}
.homeBiography p a {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #FFF;
    text-transform: none;
}
.homeGallery {
    background: #F1F3F5;
    padding: 50px;
    margin: 80px 0;
}
.homeGallery h2 {
    font-weight: 300;
    font-size: 45px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    color: #202020;
    padding: 0;
    margin: 0;
    background: none;
}
.homeGallery h2::after {
    content: '';
    width: 40px;
    height: 1px;
    display: block;
    margin: 20px auto;
    background: #202020;
}
.homeGallery ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.homeGallery__item {
    width: calc(33% - 20px);
}
.homeGallery__item h4 {
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    color: #202020;
    margin: 0;
    padding: 0;
}
.homeGallery__item img {
    margin-bottom: 5px;
    width: 100%;
    transform: scale(1);
    transition: all .8s;
}
.homeGallery__item .image{
    overflow: hidden;
}
.homeGallery__item a:hover img ,
.homeGallery__item a:focus img {
    transform: scale(1.1);
}
.homeGallery__item a {
    text-decoration: none;
}
.homeDescriptionFaq {
    margin: 80px auto;
}
.homeDescription,
.homeFAQ {
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    padding: 50px;
    width: calc(60% - 35px);
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    font-weight: 300;
    font-size: 21px;
    line-height: 30px;
}
.homeDescription.w100 {
    width: 100%;
}
.homeDescription h2,
.homeFAQ h2 {
    font-weight: 400;
    font-size: 42px;
    line-height: 52px;
    text-align: center;
    color: #202020;
    margin: 0;
    padding: 0;
}
.homeDescription h2 {
    text-transform: none;
    background: none;
    margin-bottom: 20px;
}
.homeFAQ h2 {
    text-transform: uppercase;
    font-weight: 300;
    background: none;
}
.homeDescription h2::after,
.homeFAQ h2::after {
    content: '';
    width: 40px;
    height: 1px;
    display: block;
    margin: 20px auto;
    background: #202020;
}
.homeDescription p, .homeDescription ul li{
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 21px;
    line-height: 30px;
}
.homeDescription ul li a{
    font-weight: 700;
    font-size: 21px;
}
.homeFAQ {
    width: calc(40% - 35px);
    margin-left: 50px;
    padding: 40px 50px;
}
.homeFAQ ul {
    list-style: none;
    margin: 0 0 30px;
    padding: 0;
}
.homeFAQ__item__question {
    position: relative;
    color: #2A93D5;
    text-decoration: none;
    display: block;
    padding: 10px 10px 10px 2px;
    border-bottom: 1px solid #9A9FA3;
    transition: all .3s;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 30px;
}
.homeFAQ__item__question:visited {
    color: #2A93D5;
}
.homeFAQ__item__question:hover,
.homeFAQ__item__question:focus {
    color: #202020;
}
.homeFAQ__item:last-child .homeFAQ__item__question {
    border: none;
}
.homeFAQ__item__question::after {
    content: '';
    width: 7px;
    height: 12px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml,<svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 11L6 6L1 1" stroke="%23202020" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s;
}
.homeFAQ__item__question:hover::after,
.homeFAQ__item__question:focus::after {
    right: -10px;
}


.homeVideo {
    background-position: center !important;
    background-size: cover !important;
    display: flex;
    padding: 90px 15px;
}
.homeVideoBtn {
    position: relative;
    margin: 0 auto;
    box-shadow: 0px 0px 8px rgb(0 0 0 / 25%);
    overflow: hidden;
    cursor: pointer;
}
.homeVideoBtn img {
    transition: all .8s;
    margin-bottom: -6px;
}
.homeVideoBtn::before {
    content: '▸';
    font-size: 100px;
    line-height: 0;
    margin: -10px 0 0 5px;
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.homeVideoBtn::after {
    content: '';
    width: 75px;
    height: 75px;
    background: #202020;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .8s;
    z-index: 1;
}
.homeVideoBtn:hover img,
.homeVideoBtn:focus img {
    transform: scale(105%);
}
.homeVideoBtn:hover::after,
.homeVideoBtn:focus::after {
    background: #2A93D5;
}
/* .contact__files {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
} */
.contact__file {
    position: relative;
    width: 100%;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2;
    color: #202020;
    background: linear-gradient(180deg, #FFFFFF 0%, #E9E9E9 100%);
    border-radius: 4px;
    padding: 0px;
    margin: 20px 0;
    display: block;
    text-align: center;
    cursor: pointer;
}
.contact__file input {
    opacity: 0;
    padding: 5px;
}
.codedropz-upload-handler{
    border: none!important;
    border-radius: 0;
    margin: 0!important;
}
.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn{
    color: #FFF;
}
.site-footer .codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn, .sideBar .codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn{
    color: #2E68AD;
}
.codedropz-upload-container{
    padding: 0x;
    font-size: 14px;
    line-height: 1.2;
}
.contact input[type="submit"] {
    cursor: pointer;
}
.sideBar #block-4 {
    position: sticky;
    text-align: center;
}
.sideBar #block-4 .wp-block-button {
    margin: 0 auto;
}
.w1400 {
    display: flex;
}
.withSommaire .entry-content {
    flex: 0 0 calc(100% - 705px);
    max-width: calc(100% - 705px);
}
.entry-content {
    flex: 0 0 calc(100% - 355px);
    max-width: calc(100% - 355px);
} 
.sideBar {
    flex: 0 0 355px;
}
.sideBar aside {
    height: 100%;
}